.rotate45{
    transform: rotate(45deg);
    
}
.baileyblue{
    background:#01385f;padding:5px 20px;}
#paddington{background:#5f1e7a;padding:5px 20px;}
#manhattan{background:#7c1336;padding:5px 20px;}
.pad{color:#fff;margin:18px;min-height:110px;height:auto !important;height:110px;padding:36px 36px 36px 180px;}
.width5{width:5%;}
.width10{width:10%;}
.width35{width:35%;}
.width40{width:40%;}
.width30{width:30%;}
.width50{width:50%;}
.width60{width:60%;}
.width70{width:70%;}
.width20{width:20%;}
#purple{background:#5f1e7a;}
#black{background:#222222;padding:3px;}
@media
only screen and (max-width:760px),
(min-device-width:768px) and (max-device-width:1024px){table, thead, tbody, th, td, tr{display:block;}
thead tr{position:absolute;top:-9999px;left:-9999px;}
#cornice tr{border:0px solid #72c02c;}
tr{border:0px solid #72c02c;}
td{border:none;position:relative;margin-left:40px;}
#nolabel tr{border:0px solid #72c02c;}
#nolabel td{border:none;position:relative;margin:0px;}
.width5{width:90%;}
.width50{width:90%;}
.width10{width:90%;}
.width30{width:90%;}
.width35{width:90%;}
.width40{width:90%;}
.width60{width:90%;}    
.width20{width:90%;}
.width70{width:90%;}
#cornice td:before{position:absolute;top:10px;left:-30px;width:45%;padding-right:20px;white-space:nowrap;color:#72c02c}
.darkmenu{background:#132b43;}
#cornice td:nth-of-type(1):before{content:"Range:";}
#cornice td:nth-of-type(2):before{content:"Code:";}
#cornice td:nth-of-type(3):before{content:"Photo:";}
#cornice td:nth-of-type(4):before{content:"Section:";}
#cornice td:nth-of-type(5):before{content:"Type:";}
#cornice td:nth-of-type(6):before{content:"Length:";}
}
.blink{animation-duration:6s;animation-name:blink;animation-iteration-count:infinite;animation-timing-function:steps(10, start);}
@keyframes blink{80%{visibility:hidden;}
}